package com.house365.beans.vo;

import java.util.List;

/**
 * @author Created by Administrator on 2020/1/9.
 */
public class LabelVo {

    private int customerId;

    private int labelId;

    private String detailType;

    private Integer managerId;

    private String phone;

    private String mycustomerSource;

    private List<Integer> customerIdList;

    private List<Integer> labelIdList;

    public String getMycustomerSource() {
        return mycustomerSource;
    }

    public void setMycustomerSource(String mycustomerSource) {
        this.mycustomerSource = mycustomerSource;
    }

    public Integer getManagerId() {
        return managerId;
    }

    public void setManagerId(Integer managerId) {
        this.managerId = managerId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getDetailType() {
        return detailType;
    }

    public void setDetailType(String detailType) {
        this.detailType = detailType;
    }

    public int getCustomerId() {
        return customerId;
    }

    public void setCustomerId(int customerId) {
        this.customerId = customerId;
    }

    public int getLabelId() {
        return labelId;
    }

    public void setLabelId(int labelId) {
        this.labelId = labelId;
    }

    public List<Integer> getCustomerIdList() {
        return customerIdList;
    }

    public void setCustomerIdList(List<Integer> customerIdList) {
        this.customerIdList = customerIdList;
    }

    public List<Integer> getLabelIdList() {
        return labelIdList;
    }

    public void setLabelIdList(List<Integer> labelIdList) {
        this.labelIdList = labelIdList;
    }
}
